CatIOR is a utility that takes in a stringified IOR and decodes it,
printing out the information contained in it.

Usage
-----

tao_catior -f <filename>

Takes in a file which contains the IOR and will then output the
encoded information to stdout.

There are samples file in the test subdirectory.  You can run the
"tao_catior" utility against them to see what the output looks like.
